BODY     {text-align: justify;
          font-family: Arial, sans-serif;
          font size: 9.pt;
          background-attachment: fixed;
          background-repeat: no-repeat}
TABLE {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 9pt;
	text-align : justify;
}

.nadpis {text-align: center}

H3,H6   {font-family: Arial, sans-serif;
         color: green}              